New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

failed to install ntpdate #92

Closed
shohanshohan opened this Issue Sep 7, 2018 · 3 comments

Comments

Projects
None yet
3 participants
@shohanshohan

shohanshohan commented Sep 7, 2018

when installing.....
[Info] Starting to install development tools...
[Info] Starting to install package gcc
[Info] Starting to install package g++
[Info] Starting to install package make
[Info] Starting to install package wget
[Info] Starting to install package perl
[Info] Starting to install package curl
[Info] Starting to install package bzip2
[Info] Starting to install package libreadline-dev
[Info] Starting to install package net-tools
[Info] Starting to install package python
[Info] Starting to install package python-dev
[Info] Starting to install package cron
[Info] Starting to install package ca-certificates
[Info] Starting to install package ntpdate

+------------------+
| ERROR DETECTED |
+------------------+
Installation package ntpdate failed.

why? I dont't understand,
I open lamp.log , it's content Issue:failed to install ntpdate.
no usefull

@teddysun

This comment has been minimized.

Owner

teddysun commented Sep 9, 2018

You can install ntpdate like below manually and try again.
apt-get install ntpdate

@jdcifuentes

This comment has been minimized.

jdcifuentes commented Sep 9, 2018

I had the same error, I make it work adding the multiverse package.
sudo apt-add-repository multiverse && sudo apt-get update
and try to install again.

@shohanshohan

This comment has been minimized.

shohanshohan commented Sep 10, 2018

thanks

@teddysun teddysun closed this Nov 3, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment